﻿
/*登入界面样式*/

body { font-size: 12px; min-width:1900px;margin:0px!important;}
.f14, .f15, .f16, .f18, .f20, .f22 { font-family: "Helvetica Neue" , "Hiragino Sans GB" , "Segoe UI" , "Microsoft Yahei" , "微软雅黑" , Tahoma, Arial, STHeiti, sans-serif; }
input[type='text'], input[type='password'] { outline: none; }
input[type='text']:focus, input[type='password']:focus { box-shadow: 0 0px 10px rgb(82, 193, 255); }
.bg { }
.bg-01 { background: url("../images/01_gray.png") no-repeat ; height:100%;width:100%; min-height:900px; min-width:1024px;background-size: cover;}
.content { width: 1024px; margin: 0 auto; }
/*.bg-01 .content { background: url("../images/01_gray.png") center 0 no-repeat; height: 513px; }*/
.head { height: 65px; width:100%; }
.h-con { position:absolute;left:500px;top:22px; height: 43px; width: 150px; margin: 0 auto; background-image: url(../images/wade_new.png); background-position: left; background-repeat: no-repeat; text-align: right; line-height: 65px;  }
.h-shu { position:absolute;left:680px;top:28px; height: 22px; width: 1px; margin: 0 auto; background-image: url(../images/shu.png); background-position: left; background-repeat: no-repeat; text-align: right; line-height: 65px; }
.h-login { position:absolute;left:710px;top:18px; height: 40px; width: 150px; margin: 0 auto; background-image: url(../images/login.png); background-position: left; background-repeat: no-repeat; text-align: right; line-height: 65px; background-size:45px,150px;}
.h-c-logo { float: left; width: 200px; height: 32px; }
.h-c-menu { float: right; list-style: none; }
.h-c-menu a { color: #333; text-decoration: none; }
.h-c-menu a:hover, .h-c-menu a.selected { color: #4773B2; }
.h-c-menu li { float: left; padding: 0 10px; }
.c-form { width: 440px; position: relative; }
.c-form div.form { }
.loginForm, .registerForm { background: #fff; width: 380px; height: 460px; position: relative; left: 1250px; top: 100px; -webkit-transition: 1.5s ease-in-out; -moz-transition: 1.5s ease-in-out; -ms-transition: 1.5s ease-in-out; -o-transition: 1.5s ease-in-out; transition: 1.5s ease-in-out; }
.loginForm-title { hight:50px;width:100%;display:flex;flex-direction:column}
.loginForm-title-name{color:black; font-size:20px;align-self:center;margin-top:50px;}
.loginForm-tile-line{background: url(" ../images/login_line.png") -12px 0 no-repeat; padding: 17px 0; padding-left: 50px; width:80%; align-self:center; margin-top:10px;}
.userName{display:inline-flex;height: 80px; margin-left: 50px;margin-top: 30px;}
.user_name_img{ background-color:#d7d5e0;width:38px;height: 38px;    display: flex;justify-content: center;align-items: center;}
.userPwd{display:inline-flex;height: 80px; margin-left: 50px;}
.user_pwd_img{ background-color:#d7d5e0;width:38px;height: 38px;    display: flex;justify-content: center;align-items: center;}
.registerForm { -moz-transform-style: preserve-3d; -moz-backface-visibility: hidden; /*抖动*/ -webkit-transform-style: preserve-3d; -webkit-backface-visibility: hidden; transform-style: preserve-3d; backface-visibility: hidden; -moz-transform: rotateY(-180deg); -webkit-transform: rotateY(-180deg); transform: rotateY(-180deg); z-index: 1; }
.loginForm { -moz-transform-style: preserve-3d; -moz-backface-visibility: hidden; -webkit-transform-style: preserve-3d; -webkit-backface-visibility: hidden; transform-style: preserve-3d; backface-visibility: hidden; z-index: 2; }
.loginForm h2 { height: 66px; line-height: 66px; padding-left: 35px; font-size: 18px; color: #2984D5; border-bottom: 1px solid #E9E9E9; }
.loginForm h2 img { position: absolute; left: 18px; top: 6; }
.loginForm-submit{
    display: inline-block;
    margin-left:9px;
    width:280px;
    height: 38px;
    line-height: 38px;
    padding: 0 18px;
    background-color: #17bd88;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    font-size: 14px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    background:#2da0b3;
}
.loginForm-resetPass{
    margin-left:30px;
}
.loginForm-resetPass a{
    color:#aaa;
    /*margin-left:74px;*/
    font-size: 14px;
    text-decoration: none; 
}
.loginForm-registe{
    margin-left:30px;
    margin-top:10px;
}
.loginForm-registe a{
    margin-left:90px;
    color:#aaa;
    font-size: 14px;
    text-decoration: none; 
}
.loginForm-registe a:hover {
    color: #2da0b3;
    text-decoration: none;   
}
.footer-a{margin-left:1300px;}
.lf-un {   width: 240px; position: relative; height: 80px; }
.lf-pw { width: 240px; position: relative; height: 80px;}
.lf-input input, .hasValidateCode .lf-vc input { width: 226px; height: 48px; border: 1px solid #D9D9D9; border-radius: 3px; padding-left: 12px; font-size: 14px; position: relative; left: 0; top: 0; }
.lf-input label { position: absolute; left: 13px; color: #999; line-height: 50px; top: 0; font-size: 14px; cursor: text; }
.lf-un span.error { line-height: 26px; height: 26px; color: red; top: 50px; position: absolute; left: 5px; }
.rf-un, .rf-pw, .lf-vc { margin-left: 40px; width: 240px; position: relative; height: 50px; }
.rf-un, .rf-email, .rf-pw { height: 70px; }
.lf-checkbox { margin-left: 40px; line-height: 60px; color: #656565; }
.lf-checkbox input { position: relative; left: 2px; top: 2px; margin-right: 3px; }
.lf-op { margin-left: 40px; margin-bottom: 30px; }
.lf-op .buttoncss { padding: 0 15px; height: 42px; background: #409DE3; border: none; text-align: center; line-height: 42px; color: #fff; font-size: 14px; border-radius: 3px; cursor: pointer; float: left; }
.lf-link { float: left; line-height: 42px; color: #9A9A9A; }
.lf-link a { line-height: 42px; font-size: 14px; padding: 0 20px; color: #999; text-decoration: none; cursor: pointer; }
.product { width: 1000px; margin: 25px auto 28px; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; list-style: none; }

.product ul { list-style: none; }
.product li { float: left; width: 220px; background: url(" ../images/line.png") -12px 0 no-repeat; padding: 17px 0; padding-left: 20px; }
.product li h3 { font-size: 14px; color: #595959; line-height: 34px; color: #595959; }
.product li p { color: #999; line-height: 24px; width: 190px; }
.product li div { float: left; margin-left: 18px; }
.product li.first { padding-left: 0; width: 220px; background: none; }
.footer {line-height: 55px; height: 55px; color: #aaa; }
.footer a { color: #aaa; text-align: center; height: 60px;  font-weight: bold; text-decoration: none; }
.footer a:hover {
    color: #2da0b3;
    font-weight: bold;
    text-decoration: none;   
}
.lf-remember{ margin-left: 50px;margin-bottom: 20px;}
.lf-link a:hover { text-decoration: underline; }
.c-leftPic { width: 660px; height: 410px; float: left; margin-top: 20px; position: relative; }
.c-leftPic img { position: absolute; left: 0; top: 0; }

/*.hasValidateCode .lf-un, .hasValidateCode .lf-pw { height: 60px; }*/
.hasValidateCode .lf-vc { height: 40px; }
.hasValidateCode .lf-input input { height: 35px; }
.hasValidateCode .lf-vc input { width: 115px; height: 32px; line-height: 32px; }
.hasValidateCode .lf-input label { line-height: 37px; }
.hasValidateCode .lf-un span.error { top: 35px; }
.hasValidateCode .lf-checkbox { line-height: 40px; }
.lf-op button.loading { background: #ccc; }

